/****************************************
* Css : custom                          *
* Description : css de petits éléments  *
* Created by : Mediaweb Editions S.A.   *
* Created the : 16/05/2013              *
*****************************************/

/* Permet d'afficher correctement la barre Trafic dans la HP */
#content #right_part #sky_left {
	float: left;
	width: 100%;
	margin-right: 10px;
}
#content #right_part #sky_left .camera{
	width: auto;
}

#right_part .bar_title:first-child,
#left_part .bar_title:first-child,
.bar_title_first,
.bar_title
 {
	margin-top: 10px;
}
.leaderboard .bar_title_first,
.leaderboard .bar_title {
	margin-top: 0px;
}

/* Affiche correctement le bloc Météo à droite du leaderboard et le bloc Discussion récente dans right_col.tpl */
#content #weather_box {
	float: left;
	margin-left: 10px;
	width: 240px;
}
#content .weather_box {
	display: inline-block;
	width: 32%;
}
#content #last_forum {
	float: none;
	margin-left: 0;
	width: auto;
}